<html>
<head>
	<link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
	<link href="https://fonts.googleapis.com/css?family=Droid+Sans|Open+Sans" rel="stylesheet">
	<title>
		Someone's Chilling Page
	</title>
	<style>
		html {
			font-family: "Droid Sans", sans-serif;
		}
		h1,h2 {
			font-family: "Open Sans", sans-serif;
		}
		.container {
			padding-top:2em;
		}
	</style>
</head>
<body>
<div class="container">
    <div id="AppContainer">
	<div>
    	<%-html%>
	</div>
    </div>
</div>
<script>
    window.__PRELOADED_STATE__ = <%- preloadedState%>
</script>
<script src="/socket.io/socket.io.js"></script>
<script src="/assets/index.bundle.js"></script>

</body>
</html>
